div.dlgframe {
	/*float:left;*/
	border:1px solid  #D08E4D;
	background-color: #EEEEEE;
	
	
	
}
div.dlgframeSelf {
	float:left;
	border:1px solid  #A3A3A3;
	
	box-shadow:0 0 10px #939393;
	background-color: #EEEEEE;

}

fieldset.dlg {
	border:1px #A3A3A3 solid;
	
	margin-left:7px;
	width:420px
}
fieldset.dlg label {
	float:left;
	margin-left:5px;
	margin-right:5px 
}
.txt {
	float:right;
	margin-left:5px;
	margin-right:5px;
	width:320px;
	
}
/* It needs only for enumeration of lang fields by class name */
.txt_lang {
	float:right;
	margin-left:5px;
	margin-right:5px;
	width:320px;
	
}

.disabled {
	color:#C0C0C0;
}
.enabled {
	color:black;
}

div.tabstrip {
	
	margin:5px;
	
	border-color:gray;
	
}

div.tabstrip_body {
	
	border-color:#A3A3A3;
	border-style:solid;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-width:0px;
	margin-top:2px;
	margin-bottom:0px;
	
	background-color: white ;
}

div.tab {
	
	float:left;
	padding-right:5px;
	padding-left:5px;
	border-color: #A3A3A3;
	border-style:solid ;
	
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-top-width:1px;
	border-radius: 5px 5px 0px 0px;
	
	height:20px;
	background-color: #BEBEBE;
	cursor:default;
}
div.tab:hover {
	background-color: #D6D6D6;
}
div.tabhidden {
	float:left;
	border-color: #A3A3A3;
	border-style:solid ;
	border-bottom-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	
	height:21px;
	background-color: #F2F2F2;
	
	
}
div.seltab {
	

	float:left;
	padding-right:5px;
	padding-left:5px;
	border-color: #A3A3A3;
	border-style:solid ;
	border-bottom-width:0px;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:0px;
	border-radius: 5px 5px 0px 0px;
	height:21px;
	cursor:default;
	background-color:white;
	
}
div.dlgBorder {
	height:auto; 
	background-color: rgb(185,135,108); 
	border:1px solid #B08F75;
	
	
	
	cursor:default;
	
	padding:5px;
	
}

div.dlgCaption {
	height:auto; 
	background:inherit;
	
	text-align:center;
	
	cursor:default;
	padding-bottom:5px;	
}
div.dlgCaption img {
	background-color: #C99B63;
	margin-top:1px;
	
	margin-bottom:2px;
	float:right;
	margin-right:5px;
}

div.dlgCaption img:hover {
	background-color: #E4AE83;
}

.tbEditBtn {
    border: 1px solid #A3A3A3;
    padding:2px;
    background-color:#E4E4E4;
}
.tbEditBtn:hover {
    background-color:#F2F2F2;
}